/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .BpCOra, .V8627, .fPss5lNgyy, .WTGVVp{ width:100%;}
    .S84356{ display:block; }
    .WyJsFafG{ width:100%;display:block; }
    .fuBckjLz{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .sGzCMnLT{ width:100%; }
    .leSuxygfUk{ width:100%;}
    
    .PHYHOAWz .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .PHYHOAWz .rt-qiu-pic{ vertical-align: middle; }
    .PHYHOAWz .rt-zhibo-time{ margin-right:20px; }
    .PHYHOAWz .rt-zhibo-team{ padding:0 10px; }
    
    .BpCOra > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .BpCOra{ z-index:888888888888;}
    .BpCOra > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .dVppJy{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .PHYHOAWz .rt-zhibo-btn{ margin-left:0;}
    .xeYhBjD{ display:block; }
    .xeYhBjD .Lukpg{ width:100%; }
    .WTGVVp .z47810062{ width:100%; margin-top:20px ; }
    .xKXtewX{ display:block; }
    .PHYHOAWz .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .PHYHOAWz .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .xKXtewX .x61830220{ width:100%; }
    
    .F0567943 .a55481812 li a img{ width:120px;height: 100px; }
    .t89541 li{ font-size:14px; }
    .F0567943 .a55481812 li{ padding:10px 10px; }
    .xKXtewX .fWMSXkQmXS{ width:100%; margin-top:20px ;  }
    
    .x35225{ width:100%; }
    .tXmpFretfM{ display:block; }
    .tXmpFretfM .VnpvvTWt{ width:100%; }
    .tXmpFretfM .VnpvvTWt .yetXihA .E110963{ width:100%; }
    
    .tXmpFretfM .V47Oif{ width:100%; margin-top:20px ; }
    
    .xKXtewX .wbgovOjWeU{ width:100%; }
    .xKXtewX .blngWvLxiw{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .WTGVVp {  padding-bottom: 340px;}
    
    .bktuL{ display:block; }
    .bktuL .E688853593{ width:100%; }
    .E688853593 .hDdvbZvhdM{ display:block; }
    .bktuL .c3027{ width:100%; margin-top:20px; }
    .E688853593 .hDdvbZvhdM div{ margin-right:0;}
    .E688853593 .hDdvbZvhdM div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .tXmpFretfM .VnpvvTWt .yetXihA .c00511343 ul{
min-height:20vh !important;
}
    
    .PHYHOAWz .rt-zhibo-team{  justify-content: center; }
    
    
    .xcgCXtPWb{
        display: none;
    }
    
    .eRPcJdrlwf {
        display: none;
    }
    
    .h550267{
        display: none;
    }
    
    .z9219571 .c122009557 {
        width: 100%;
    }
    
    .z9219571 .b048066400 {
        margin-top: 20px;
        width:100%;
    }
    
    .z9219571 {
    flex-wrap: wrap;
    }
    
    .L665810 li {
    line-height: 25px;}
    
    .L665810 .s43JGeAS {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .h533369 li {
    width: 23%;
    
    }
    
    .X378530505:nth-child(2) .KNyHt .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}